@font-face {
    font-family: 'Lato-normal';
    src: url('../../fonts/Lato/Lato-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins-media';
    src: url('../../fonts/Poppins/Poppins-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins-normal';
    src: url('../../fonts/Poppins/Poppins-Regular.woff2') format('woff2');
}

html,
body {
    height: 100dvh;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: rgba(33, 37, 41, 1);
}

#redes-contenedor {
    height: 100dvh;
}

#cont-redes {
    width: 100%;
    max-width: 380px;
    border: 1px solid gray;   
    border-radius: 5px;
    background-color: greenyellow;
    box-shadow: -5px 5px 1px rgba(50, 255, 20, 1);
    gap: 1rem;
    padding: 1.3em;
}

#redes-titulo {
    font-family: 'Lato-normal';
    font-weight: bold;
    font-size: 130%;
    text-align: center;
}

#redes-descripcion {
    font-size: 100%;
    font-family: 'Poppins-normal';
    text-align: justify;
    line-height: 2em;
    margin-inline: 0.5em;

}

#cont-svg {
    background-color: yellow;
    border: solid 1px gray;
    border-radius: 1em;
    padding: 0.3em;
}

#icono {
    width: 45px;
}


.whatsapp-btn {
    align-items: center;
    background-color: #25D366;
    color: white;
    padding: 12px 24px;
    border-radius: 50px;
    font-weight: 600;
    font-family: 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
    text-decoration: none;
    transition: all 0.3s ease;
    border: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 1.2rem;
}

#texto-spotify {
    font-weight: 600;
    font-family: 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
    color: rgb(31, 30, 30);
    font-size: 1.2rem;
    
}

.whatsapp-btn:hover {
    background-color: #128C7E;
    color: white;
    transform: translateY(-2px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    text-decoration: none;
}

.whatsapp-btn:active {
    transform: translateY(0);
}
